// Options
$enable-grid-classes:         false !default;


// colors

$white:         #fff !default;
$black:         #000 !default;
$primary:       #000 !default;
$secondary:     #000 !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;
$line-height-base:          1.5 !default;

$font-family-primary: Arial, sans-serif;
$font-family-secondary: Arial, sans-serif;

$transition-time: 0.25s;
$box-shadow: 0 0 0 #fff;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 992px,
    xl: 1200px,
    xxl: 1400px
) !default;

$container-max-widths: (
    sm: 540px,
    md: 720px,
    lg: 960px,
    xl: 1140px,
    xxl: 1320px
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --page-width:           1050px;
    //--page-height:          2970px;


    --font-primary:         'Montserrat', Arial, sans-serif;
    --font-secondary:       'Montserrat', Arial, sans-serif;

    --black:                #1B1B20;
    --white:                #ffffff;
    --violet:               #900B7B;
    --gray-3:               #828282;

    --font-size-base:       1rem;
    --line-height-base:     1.5;
}
